Subject: linux-next: location of the jdelvare-hwmon quilt series

From: Stephen Rothwell <[email-masked]>
Date: Thu, 30 Apr 2015 10:44:49 +1000

Hi all,

I noticed commit a95d7600d9c4 ("hwmon: Update the location of my quilt
tree") in the hwmon-staging tree.  It says that the quilt series is at
http://jdelvare.nerim.net/devel/linux/jdelvare-hwmon/ but inlinux-next
I am using http://jdelvare.nerim.net/devel/linux-3/jdelvare-hwmon/ .  I
hope that they are really the same place, but should I update where I
fetch from?

-- 
Cheers,
Stephen Rothwell                    [email-masked]